﻿/*
	color 1 = #f7c214
	color 2 = #ffac00
	color 3 = #f7c214
*/

a{
    color: #f7c214;
}

a:hover,
a:focus{
    color: #ffac00;
}

#scrollUp {
    background-color: #f7c214;
}
#scrollUp:hover {
    background-color: #ffac00;
}

.btn-theme {
    background-color: #f7c214; 
}
.btn-theme:hover {
    background-color: #ffac00; 
}

.form-control:focus {
    border-color: #f7c214;
    -webkit-box-shadow: inset 0 1px 1px #ffac00, 0 0 3px #ffac00;
    box-shadow: inset 0 1px 1px #ffac00, 0 0 3px #ffac00;
}

.navbar-nav > li > a:hover, .navbar-nav > li > a.selected-nav {
    color: #f7c214;
}

.nav-sub>li {
    background-color: #f7c214;
}
.nav-sub>li:hover,
.nav-sub>li.active {
    background-color: #ffac00;
}

.titlebar h2:after {
    background: #f7c214;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #f7c214;
}

.panel-title i {
    color: #f7c214;
}

.icon-box i {
    color: #f7c214;
}

.timeline-year span {
    background-color: #f7c214;
}

.timeline-item:hover.timeline-item:before {
    background-color: #f7c214;
    border-color: #f7c214;
}

#gallery-filter .btn-group > .btn.active, #gallery-filter .btn-group > .btn.focus {
    background-color: #f7c214;
}

.team-img-meta h6 {
    color: #f7c214;
}

.offers-img-meta h6 {
    color: #f7c214;
}

.pricing-table.highlight {
    background-color: #f7c214;
    border-color: #ffac00;
}

.pricing-table.highlight .price {
    background-color: #f7c214;
    color: #fff;
    border-color: #f7c214;
}

#newsletter form input[type="submit"]:hover {
    background-color: #ffac00;
    border: 1px solid #ffac00;
}
#newsletter form input[type="submit"] {
    background-color: #f7c214;
    border: 1px solid #f7c214;
}

.contact-info .fa {
    color: #f7c214;
}

.contact-info a:hover {
    color: #ffac00;
}
.contact-info a {
    color: #f7c214;
}

#footer .navbar_footer ul li a:hover, #footer .navbar_footer ul li a.selected-nav {
    color: #f7c214;
}


.md-modal .md-header {
    background: #ffac00;
}

